View Issue Details

IDProjectCategoryView StatusLast Update
0001996ScribusUser Interfacepublic2005-05-17 07:47
Reporterdlakelan Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSDebianOS Versiontesting
Product Version1.2.1 
Target VersionFixed in Version1.2.2cvs 
Summary0001996: Crashes when hitting backspace
DescriptionSomething is wrong with the way scribus handles tables.

Steps To ReproduceCreate a new document, create a table in the document. Click in the upper left table element to get a cursor. Type a backspace, everything crashes with segmentation fault.

TagsNo tags attached.
Patch

Relationships

child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

plinnell

2005-05-16 17:34

viewer   ~0004672

This more than likely fixed in 1.2.2cvs.

Can you try the 1.2.1cvs packages from debian.scribus.net ?

I cannot replicate this with current 1.2.2cvs, soon to be 1.2.2 stable.

Thanks.

dlakelan

2005-05-16 22:37

reporter   ~0004681

With the debian 1.2.1+cvs20050428 from debian unstable this problem is fixed.

Issue History

Date Modified Username Field Change
2005-05-16 12:29 dlakelan New Issue
2005-05-16 17:34 plinnell Note Added: 0004672
2005-05-16 17:34 plinnell Status new => feedback
2005-05-16 17:34 plinnell Resolution open => fixed
2005-05-16 22:37 dlakelan Note Added: 0004681
2005-05-17 07:47 plinnell Status feedback => resolved
2005-05-17 07:47 plinnell Fixed in Version => 1.2.2cvs
2005-05-17 07:47 plinnell Status resolved => closed
2007-05-23 21:30 christoph_s Relationship added child of 0003157